h1
{
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 32px;
	text-align: center;
	padding-bottom: 15px;
}

#container_request_change_password
{
	max-width: 550px;
	margin: 0 auto;
	text-align: center;
}

#container_request_change_password #notifications_red p, 
#container_request_change_password #notifications_green p
{
	padding: 0;
}

#container_request_change_password p
{
	text-align: left;
	font-size: 14px;
	padding-bottom: 15px;
}

#container_request_change_password .row
{
	overflow: hidden;
	margin-bottom: 15px;
}

#button_request_change_password
{
	display: block;
	width: 250px;
	margin: 15px auto;
}